Botan 1.10.17

Namespaces | Macros
dev_random.cpp File Reference
`#include <botan/internal/dev_random.h>`
`#include <sys/types.h>`
`#include <sys/select.h>`
`#include <sys/stat.h>`
`#include <unistd.h>`
`#include <fcntl.h>`
`#include <string.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Macros
#define | O_NOCTTY 0
#define | O_NONBLOCK 0

## Macro Definition Documentation

## ◆ O_NOCTTY

#define O_NOCTTY 0

## ◆ O_NONBLOCK

#define O_NONBLOCK 0